Przejdź do głównej treści
LevelOne / PRODUCT DOSSIER

LevelOne GSW-0891

LevelOne GSW-0891 Switch
SKU: 520891

LevelOne GSW-0891 Switch — Switch. Szczegółowe specyfikacje techniczne, zgodność sprzętowa i rozkład cen.

Zobacz specyfikacje

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Obsługa 10G
Hayir
Obsługa Power over Ethernet Poe
Obsługa QoS jakości usługi
Pojemność routingu/przełączania
5,6 Gbit/s
Przepustowość trasy routingu
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Szukaj IGMP
Technologia okablowania Ethernet miedzianego
Liczba portów SFP/SFP+
1
Port połączeniowy G C
1 x D-Sub 9-pin
Port wejścia/wyjścia
1 x D-Sub 9-pin
Kontrola przepływu publikacji
Wsparcie kontroli Akis
Oprogramowanie wbudowane możliwe do uaktualnienia
Tak
LED-y połączenia
Y
GTIN EAN UPC
4015867141977
Kategoria
Ağ Anahtarları
Kategoria
Ağ Anahtarları
Marka
LevelOne
Marka
LevelOne
Bezpieczeństwo
UL, cUL, CE/EN60950-1
Czas trwania protokołu drzewa
Data dodania do systemu
2010-06-28
Data produkcji
Deklaracje zgodności
Filtracja adresu MAC
Interfejs sieciowy
Fast Ethernet
Klasteryzacja połączeń
Kod produktu
GSW-0891
Liczba VLAN
Liczba portów SFP-SFP
1
Liczba portów combo SFP
2
Liczba wentylatorów
1 fan(lar)
Lustrzane odbicie bramy połączenia
Maksymalna przepustowość portu
0,25 Gbit/s
Maksymalna prędkość transferu danych
Metoda weryfikacji
IP
Nazwa produktu
GSW-0891
Nazwa produktu
GSW-0891
Obsługa MIB
RFC 1215 Trap, RFC1213 MIBII, RFC 1157 SNMP MIB, RFC 1493 Bridge MIB, RFC 2674 VLAN MIB, RFC 1643, RFC 1757, RSTP MIB, Private MIB, PoE MIB
Obsługa multicast
Tak
Obsługiwany algorytm bezpieczeństwa
802.1x RADIUS
Ograniczanie prędkości
Tak
Pamięć podręczna paczki
Pełny druk dwustronny
Połączenie zasilania
Protokoły Fibre Channel
DNS, LLDP, IGMP, TFTP, SMTP, SNTP
Protokoły zarządzania
SNMP v1 v2c, v3/ Web/Telnet/CLI
Protokół przełączania
CSMA/CD
Prędkość danych
10/100/1000 Mbps
Rozmiar tabeli adresów
Seria produktów
Stosowalny
Tak
Technologia połączeń
Przewodowy
Typ klawisza
Warstwa kontaktowa
Wymagania zasilania
48V DC
Wymiary Gxdxy
Zakres temperatury przechowywania Celsius
Zakres temperatury roboczej
0 - 45 °C
Zakres wilgotności pracy
5 - 95%
Zasilanie awaryjne
Tak
Zużycie energii
LevelOne GSW-0891 Switch